.icon-instagram {
    background: url("../media/icons/icon-instagram.svg") no-repeat;
    background-size: 28px 28px;
    width: 28px;
    height: 28px;
    display: block;
}

.icon-linkedin {
    background: url("../media/icons/icon-linkedin.svg") no-repeat;
    background-size: 28px 28px;
    width: 28px;
    height: 28px;
    display: block;
}

.icon-menu {
    background: url("../media/icons/icon-menu.svg") no-repeat;
    background-size: 36px 36px;
    width: 36px;
    height: 36px;
    display: block;
}

.icon-close {
    background: url("../media/icons/icon-close.svg") no-repeat;
    background-size: 36px 36px;
    width: 36px;
    height: 36px;
    display: block;
}